Subject: Re: submitting model gallery 11
From: "Steve Bamford ARC" <[email-masked]>
To: "Oswaldo Guevara" <[email-masked]>
Date: Thu, 23 Oct 2003 21:42:39 -0700

Thanks Marlon.....I've safely moved this article to a folder on my hard drive.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Oswaldo Guevara 
  To: Steve Bamford 
  Sent: Thursday, October 23, 2003 7:20 PM
  Subject: Fw: submitting model gallery 11

   

  Gallery Template #06

  1/72 Kopro Mi-8  Peruvian Navy 

  by Marlon Guevara
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  What can I tell about kopro hips?

  Well,these models are  good but the weaponry is the thin point,but it is unimportant.

  In the right hands kopro's hips are easy to build up,needing few putty and sandpapering.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Modifications:

  -Addition of two windshiel wipers.

  -Addition of radar nose.

  -Changing of four UB-16-57 rocket pods,from Dragon set "Modern soviet aircraft weapons set 3".

  -Addition of two wires made of stretched plastic.

  -Addition of indicating light in tail.

  Painting:

  Selvatic peruvian navy scheme:Field Drab(FS 30118),Field Green(FS 34097) and Duck Egg Blue(FS 35622).

  Decals:Homemade from a local hobby store,anchors drawed with chinese ink.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Naval Mi-8's were bought to Hungary in 1992,serving at FT 100 in Ucayali front.

  I want to express my gratitude to Gaston Rocca,by the pictures of naval  Mi-8's.

  Please visit  Gaston's website   www.peruvianaviation.com

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Marlon Guevara